[Info]

TitleE=Modèle : 3GPP, paramètres pour sonnerie animée NTTDoCoMo

DescriptionE=Pour sonneries animées avec les gammes NTTDoCoMo 900i, 901i

[Item0]

TitleE=QCIF, Vidéo 64 kbps, audio 40 kbps (Mono), 300 Ko
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -fs 280 -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 176x144 -r 14.985 -b 64 -acodec aac -ac 1 -ar 16000 -ab 40 -f 3gp "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3gp" -c QT_3GPP(MobileMP4)_QCIF_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3gp" "<%OutputFile%>.3gp" "Camouflage_iMotion.ini""
Command4="del "<%TemporaryFile%>_2.3gp""
EXT=3gp

[Item1]

TitleE=QCIF, Vidéo 64 kbps, audio 80 kbps (Stéréo), 300 Ko
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -fs 280 -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 176x144 -r 14.985 -b 64 -acodec aac -ac 2 -ar 16000 -ab 40 -f 3gp "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3gp" -c QT_3GPP(MobileMP4)_QCIF_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3gp" "<%OutputFile%>.3gp" "Camouflage_iMotion.ini""
Command4="del "<%TemporaryFile%>_2.3gp""
EXT=3gp

[Item2]

TitleE=Audio uniquement, 40 kbps (Mono), 300 Ko
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -fs 280 -timestamp "<%TimeStamp%>" -bitexact -vn -acodec aac -ac 1 -ar 16000 -ab 40 -f 3gp "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3gp" -c QT_3GPP(MobileMP4)_QCIF_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3gp" "<%OutputFile%>.3gp" "Camouflage_iMotion.ini""
Command4="del "<%TemporaryFile%>_2.3gp""
EXT=3gp

[Item3]

TitleE=Audio uniquement, 0 kbps (Stéréo), 300 Ko
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -fs 280 -timestamp "<%TimeStamp%>" -bitexact -vn -acodec aac -ac 2 -ar 16000 -ab 40 -f 3gp "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3gp" -c QT_3GPP(MobileMP4)_QCIF_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3gp" "<%OutputFile%>.3gp" "Camouflage_iMotion.ini""
Command4="del "<%TemporaryFile%>_2.3gp""
EXT=3gp

[Item4]

TitleE=Audio + image fixe, 40 kbps (Mono), 300 Ko
Command0=""<%AppPath%>\cores\avcore.dll" -y -f image2 -loop -shortest -i "<%AppPath%>\cores\soundonly_%02d.jpg" -i "<%InputFile%>" -title "<%Title%>" -fs 280 -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -s 176x144 -r 1 -b 1 -acodec aac -ac 1 -ar 16000 -ab 40 -f 3gp "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3gp" -c QT_3GPP(MobileMP4)_QCIF_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3gp" "<%OutputFile%>.3gp" "Camouflage_iMotion.ini""
Command4="del "<%TemporaryFile%>_2.3gp""
EXT=3gp

[Item5]

TitleE=Audio + image fixe, 80 kbps (Stéréo), 300 Ko
Command0=""<%AppPath%>\cores\avcore.dll" -y -f image2 -loop -shortest -i "<%AppPath%>\cores\soundonly_%02d.jpg" -i "<%InputFile%>" -title "<%Title%>" -fs 280 -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -s 176x144 -r 1 -b 1 -acodec aac -ac 2 -ar 16000 -ab 40 -f 3gp "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3gp" -c QT_3GPP(MobileMP4)_QCIF_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3gp" "<%OutputFile%>.3gp" "Camouflage_iMotion.ini""
Command4="del "<%TemporaryFile%>_2.3gp""
EXT=3gp

[Item6]

TitleE=QCIF, Vidéo 64 kbps, audio 40 kbps (Mono), 500 Ko
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -fs 450 -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 176x144 -r 14.985 -b 64 -acodec aac -ac 1 -ar 16000 -ab 40 -f 3gp "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3gp" -c QT_3GPP(MobileMP4)_QCIF_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3gp" "<%OutputFile%>.3gp" "Camouflage_iMotion.ini""
Command4="del "<%TemporaryFile%>_2.3gp""
EXT=3gp

[Item7]

TitleE=QCIF, Vidéo 64 kbps, audio 80 kbps (Stéréo), 500 Ko
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -fs 450 -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 176x144 -r 14.985 -b 64 -acodec aac -ac 2 -ar 16000 -ab 40 -f 3gp "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3gp" -c QT_3GPP(MobileMP4)_QCIF_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3gp" "<%OutputFile%>.3gp" "Camouflage_iMotion.ini""
Command4="del "<%TemporaryFile%>_2.3gp""
EXT=3gp

[Item8]

TitleE=Audio uniquement, 40 kbps (Mono), 500 Ko
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -fs 450 -timestamp "<%TimeStamp%>" -bitexact -vn -acodec aac -ac 1 -ar 16000 -ab 40 -f 3gp "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3gp" -c QT_3GPP(MobileMP4)_QCIF_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3gp" "<%OutputFile%>.3gp" "Camouflage_iMotion.ini""
Command4="del "<%TemporaryFile%>_2.3gp""
EXT=3gp

[Item9]

TitleE=Audio uniquement, 0 kbps (Stéréo), 500 Ko
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -fs 450 -timestamp "<%TimeStamp%>" -bitexact -vn -acodec aac -ac 2 -ar 16000 -ab 40 -f 3gp "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3gp" -c QT_3GPP(MobileMP4)_QCIF_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3gp" "<%OutputFile%>.3gp" "Camouflage_iMotion.ini""
Command4="del "<%TemporaryFile%>_2.3gp""
EXT=3gp

[Item10]

TitleE=Audio + image fixe, 40 kbps (Mono), 500 Ko
Command0=""<%AppPath%>\cores\avcore.dll" -y -f image2 -loop -shortest -i "<%AppPath%>\cores\soundonly_%02d.jpg" -i "<%InputFile%>" -title "<%Title%>" -fs 450 -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -s 176x144 -r 1 -b 1 -acodec aac -ac 1 -ar 16000 -ab 40 -f 3gp "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3gp" -c QT_3GPP(MobileMP4)_QCIF_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3gp" "<%OutputFile%>.3gp" "Camouflage_iMotion.ini""
Command4="del "<%TemporaryFile%>_2.3gp""
EXT=3gp

[Item11]

TitleE=Audio + image fixe, 80 kbps (Stéréo), 500 Ko
Command0=""<%AppPath%>\cores\avcore.dll" -y -f image2 -loop -shortest -i "<%AppPath%>\cores\soundonly_%02d.jpg" -i "<%InputFile%>" -title "<%Title%>" -fs 450 -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -s 176x144 -r 1 -b 1 -acodec aac -ac 2 -ar 16000 -ab 40 -f 3gp "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3gp" -c QT_3GPP(MobileMP4)_QCIF_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3gp" "<%OutputFile%>.3gp" "Camouflage_iMotion.ini""
Command4="del "<%TemporaryFile%>_2.3gp""
EXT=3gp
